.site-footer {
  text-align: center;
  padding: 60px 20px;
  background: #f1f5f9;
}

.footer-social {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-bottom: 25px;
}

.footer-info {
  color: var(--gray);
  margin-bottom: 30px;
}

.footer-logo img {
  height: 86px;
  justify-self: center;
}
